Bug 116789 - gnome-file-types-properties does not allow new file types
Summary: gnome-file-types-properties does not allow new file types
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-02-25 08:19 UTC by Eugéne Roux
Modified: 2013-04-02 04:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 20:15:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugéne Roux 2004-02-25 08:19:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040115 Epiphany/1.0.7

Description of problem:
Starting gnome-file-types-properties does not allow the creation of
new MIME types.

Running it from the command line delivers the following in the terminal:

(gnome-file-types-properties:5874): GLib-GObject-WARNING **:
g_object_set_valist: construct property "is-add" for object
`MimeEditDialog' can't be set after construction



Version-Release number of selected component (if applicable):
control-center-2.5.2-3

How reproducible:
Always

Steps to Reproduce:
1. Run gnome-file-types-properties
2. Click the "Add File Type..." button
3. Check terminal screen for result
    

Actual Results:  No response from application, error dump on terminal
window.

Expected Results:  The "MimeEditDialog" should open, allowing the
addition of new MIME types.

Additional info:

Comment 1 George Karabin 2004-04-07 00:21:35 UTC
FWIW, I don't see this using a newer (post FC2-test2 devel) snapshot
containing control-center-2.6.0.3-1 and glib2-2.4.0-1.



Note You need to log in before you can comment on or make changes to this bug.